{
    "db_name": "03735-18-0-base",
    "build_id": 3735,
    "shas": ["oca_server_tools:17e024b4", "oca_mail:39d1f7b9", "OCA Сalendar:5bebef3d", "OCA_web:7992d1f0", "odoo:281658e8", "enterprise:ccf75bb4"]
}